* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Microsoft YaHei", Arial, sans-serif;
    color: #333;
    line-height: 1.6;
}

.big {
    width: 100%;
    min-height: 100vh;
}

.login-section {
    display: flex;
    justify-content: center;
    background-color: #ffffff;
}

.login-container {
    width: 1400px;
    background-color: #fff;
    overflow: hidden;
}

.login-wrapper{
    width: 100%;
    padding: 60px 80px;
}

.tab-list{
    width: 100%;
    display: flex;
    border-bottom: 1px solid #3E64C4;
}

.main-tab-item{
    width: 180px;
    height: 40px;
}

.main-tab-item.active{
    color: #fff;
    background-color: #355FC5;
}

.con-list{
    padding: 40px 0;
}

.oci-menu{
    display: none;
}